.human__desc {
  padding-left: 27px;
  border-left: 1px solid #FF0000;
  margin-bottom: 60px;
}

.human__name {
  font-family: $second-font;
  font-weight: 500;
  font-size: 34px;
  line-height: 108%;
  letter-spacing: -0.03em;
  text-transform: uppercase;
  margin-bottom: 19px;
}


.human__img {
  min-height: 330px;
  object-fit: cover;
  max-width: 484px;
  max-height: 352px;
  margin-bottom: 60px;
}

.human__body {
  strong {
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 50px;
    display: inline-block;
  }

  ol {
    @include list-reset;
    counter-reset: item;
    max-width: 370px;
    font-weight: 400;

    li {
      &:not(:last-child) {
        margin-bottom: 50px;
      }
      &::before {
        content: counter(item)'. ';
        counter-increment: item;
        font-weight: bold;
        font-size: 18px;
        line-height: 22px;
        color: #FF0000;
      }
    }
  }
}

.human__left {
  margin-bottom: 60px;
}

@media (min-width: 1200px) {
  .human__top {
    display: flex;
    margin-bottom: 57px;
    flex-direction: row-reverse;
  }

  .human__name {
    font-size: 64px;
    line-height: 108%;
    letter-spacing: -0.03em;
    margin-bottom: 40px;
    margin-top: 40px;
    max-width: 356px;
  }

  .human__img {
    margin-bottom: 0;
  }

  .human__desc {
    padding-left: 0;
    border-left: none;
    border-right: 1px solid #FF0000;
    margin-bottom: 0;
    margin-left: 85px;
    padding-right: 70px;
  }

  .human__body {
    display: flex;
    align-items: flex-start;
    max-width: 930px;
    margin: 0 auto;
    justify-content: space-between;
  }

  .human__left {
    margin-bottom: 0;
  }

  .human__left,
  .human__right {
    max-width: 391px;
    width: 391px;
  }
}
